漏洞信息详情

多款Siemens产品安全漏洞

  • CNNVD编号:CNNVD-201807-480
  • 危害等级: 高危
  • CVE编号: CVE-2018-4858
  • 漏洞类型: 资料不足
  • 发布时间: 2018-07-09
  • 威胁类型: 本地
  • 更新时间: 2019-10-23
  • 厂        商: siemens
  • 漏洞来源:

漏洞简介

Siemens IEC 61850 system configurator等都是德国西门子(Siemens)公司的产品。Siemens IEC 61850 system configurator是一款用于智能变电站的系统配置器;DIGSI是一套用于Siemens保护和测控系统的统一配置软件。

多款Siemens产品中存在安全漏洞。攻击者可利用该漏洞窃取系统数据或以操作系统用户权限执行代码。以下产品和版本受到影响:Siemens IEC 61850系统配置器5.80之前版本;DIGSI 5 7.80之前版本(因含有IEC 61850系统配置器而受影响);DIGSI 4(所有版本);SICAM PAS/PQS 8.11之前版本;SICAM PQ分析器3.11之前版本;SICAM SCC(所有版本)。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://cert-portal.siemens.com/productcert/pdf/ssa-159860.pdf

参考网址

来源:BID

链接:https://www.securityfocus.com/bid/105933

来源:CONFIRM

链接:https://cert-portal.siemens.com/productcert/pdf/ssa-159860.pdf

来源:MISC

链接:https://ics-cert.us-cert.gov/advisories/ICSA-18-317-01

漏洞信息快速查询

相关漏洞

更多